The network's serving domains a tag's domain may name, each with the CDN in front of it and whether it is the default.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/hb-tags/domains.do
The network's serving domains a tag's domain may name, each with the CDN in front of it and whether it is the default. Requires the HEADER_BIDDING_TAB_VISIBLE permission.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/hb-tags/domains.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());